Jquery 3.0.0

2 posts, 0 answers
  1. Fit2Page
    Fit2Page avatar
    345 posts
    Member since:
    Feb 2007

    Posted 03 Nov Link to this post

    Hi,

     

    For a certain project I need to enable Jquery 3.0.0

    Are there any options to let the Telerik controls work together with Jquery 3.0.0?

    When I couple as External Jquery, I see all kinds of JS errors appear in different browsers.

     

    Marc

  2. Genady Sergeev
    Admin
    Genady Sergeev avatar
    1596 posts

    Posted 04 Nov Link to this post

    Hi Marc,

    Migration to jQuery 3.0 is not in our immediate plans but we may consider doing so given enough demand.

    Thank you for the heads up.

    Regards,
    Genady Sergeev
    Telerik by Progress
    Check out the new UI for ASP.NET Core, the most complete UI suite for ASP.NET Core development on the market, with 60+ tried-and-tested widgets, based on Kendo UI.
  3. UI for ASP.NET Ajax is Ready for VS 2017
Back to Top